## ros-noetic-cob-phidget-em-state 0.7.14

=== debian/changelog ===
ros-noetic-cob-phidget-em-state (0.7.14-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 16 Nov 2022 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.13-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.12-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 14 Mar 2022 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.11-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 11 Jan 2022 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.10-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.9-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 25 Nov 2021 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.8-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 18 Oct 2021 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.7-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.6-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.5-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.4-1buster) buster; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.3-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.2-1buster) buster; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.1-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.7.0-1buster) buster; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.15-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.14-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.13-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.12-1buster) buster; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.11-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.10-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.9-1buster) buster; urgency=high

  * send em_state only if data from phidget received
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.8-1buster) buster; urgency=high

  * fix
  * use values from message
  * fixed syntax error
  * fixed conditions
  * new package to calculate em state from phidgets digital input
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.3-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.2-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.1-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.6.0-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-noetic-cob-phidget-em-state (0.5.7-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 26 Aug 2014 07:47:00 -0000

ros-noetic-cob-phidget-em-state (0.5.6-1buster) buster; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 26 Aug 2014 07:42:00 -0000

ros-noetic-cob-phidget-em-state (0.5.5-1buster) buster; urgency=high




